.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
font-size: 10pt; font-family: verdana, arial, helvetica; color: #000000;
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 120px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 5px 5px;
  z-index: 1;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.italics { font-family: verdana, arial, helvetica; color:#660066; font-style: italic; font-size: 8pt; text-decoration: none; font-weight: normal; vertical-align: baselinetext-align: center; }
.content { font-size: 12pt; font-family: verdana, arial, helvetica; color: #000000; ; vertical-align: middle; }
.content1 { font-size: 11pt; font-family: verdana, arial, helvetica; color: #000000; text-align: center}
.small { font-size: 9pt; font-family: verdana, arial, helvetica; color: #000000; }
.pageHeading { font-size: 16pt; font-family: verdana, arial, helvetica; color: #000000; font-weight: bold }
.pageSubHeading { font-size: 12pt; font-family: verdana, arial, helvetica; color: #800000; font-weight: bold;  text-align: center }
.pagesubhead { font-size: 10pt; font-family: verdana, arial, helvetica; color: red; font-weight: bold }
.homeim {  width: 90%; height: auto; display: block;
  margin-left: auto;
  margin-right: auto;}
.happycolin { width: 80%; }
.happycolin1 { width: 100%; }

.TextWrapLeft{ float: left; margin: 0 10px 0 0; }
#top { width: 100%; margin-left 0px; height: 30px; verticalAlign="middle" }
.TextWrapRight{ float: right; margin: 10px; }

.flex-container {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;
    display: flex;
  -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    
    text-align: center;
}


.header {width: 100%}
.header1 {width: 100%; text-align: center;}
.topbar {position: absolute; margin: 0px; width: 100%; height: 25; background: #ffff80; }
.ttopbar {width: 100%; height: 25; background: #ffff80; } 
.footer {width: 100%  -webkit-order: 4; order: 4;}
.box {
            display: flex;
			align-items: flex-start;
			flex-direction: row;
			justify-content: space-between;
          }
.text1 { flex: 3; flex-basis: 0}
.side1 { flex: 1; flex-basis: 0; margin-right: 4px;}
.side2 { flex: 1; flex-basis: 0}
.side3 { flex: 1;  width: 25%; margin-right: 4px;}
.main1 { flex: 5; width 75%;}
.main2 { flex: 3; margin: 4px}
.origins { flex: 9; border: 1px  solid black; margin: 3px; }
.origins1 { flex: 1; border: 1px  solid black; margin: 3px; width: 60%; }
.origins2 { flex: 1; border: 1px  solid black; margin: 3px; width: 40%; }
.rediscovery { flex: 5; border: 1px  solid black; margin: 3px; }
.iside1 {flex: 1; flex-basis: 0;  width: 10%;}
.iside2 {flex: 1; flex-basis: 0; width: 10%;}
.main {flex: 5; flex-basis: 0; width: 80%; }
.main3 {flex: 5; flex-basis: 0; width: 65%; margin-left; 2px; }
.iside1  {-webkit-order: 1; order: 1;}
.main { -webkit-order: 2; order: 2;}
.main3 { -webkit-order: 2; order: 2;}
.iside2 { -webkit-order: 3; order: 3;}
.footer { -webkit-order: 4; order: 4;}
.aside1  {-webkit-flex: 1;          /* Chrome */-ms-flex: 1;              /* IE 10 */
  flex: 1 0 9%;   }
.aside1 { -webkit-order: 1; /* Safari */
     order: 1; }
.thumbnail:hover {
    position:relative;
    top: 0px;
    left: 0px;
    width: 400px;
    height:auto;
    display:block;
    z-index:999;
}
table#t1 {
border-collapse:collapse;
    border-spacing: 5px;
	
}
th {
text-align: center;
}
td {
font-size: 10pt; font-family: verdana, arial, helvetica; color: #000000; 
text-align: left;
}
th, td {
    padding: 5px;
}

th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
table.tableizer-table {
		font-size: 12px;
		border: 3px solid #000000; 
		font-family: Arial, Helvetica, sans-serif;
		border-collapse: collapse;
	} 
	.tableizer-table td {
		padding: 4px;
		margin: 3px;
		border: 1px solid #000000;
	}
	.tableizer-table td#group {
		padding: 4px;
		margin: 3px;
		border: 1px solid #000000;
		text-align: right;
	}
	.tableizer-table th {
		background-color: #104E8B; 
		color: #FFF;
		font-weight: bold;
	}
	

	table.tableizer-table1 {
	
		font-size: 12px;
		border: 1px solid #CCC; 
		font-family: Arial, Helvetica, sans-serif;
		border-collapse: collapse;
	} 
	.tableizer-table1 td {
	width: auto;
		padding: 4px;
		margin: 3px;
		border: 1px solid #CCC;
	}
	.tableizer-table1 th#cen {
	background-color: #FFFFCC;
	color: black;
	font-weight: normal;
	text-align: left;
	width: auto;
		padding: 4px;
		margin: 3px;
		border: 1px solid #CCC;
		
	}
	.tableizer-table1 td#cen {
	width: auto;
		padding: 4px;
		margin: 3px;
		border: 1px solid #CCC;
		
	}
	.tableizer-table1 td#cen1 {
	width: auto;
		padding: 4px;
		margin: 3px;
		border: 1px solid #CCC;
		text-align: center;
	}
	.tableizer-table1 th#top {
	width: 180px;
	border-right: 3px solid black;
		padding: 4px;
		margin: 3px 0px 3px 3px;
		
	}
	.tableizer-table1 th#topm {
	width: 180px;
	border-right: 3px solid black;
	border-left: 3px solid black;
		padding: 4px;
		margin: 3px 0px 3px 0px;
		
		
		
	}
	.tableizer-table1 td#gen {
	width: 180px;
	border-right: 2px solid black;
		padding: 4px;
		margin: 3px 0px 3px 3px;
		
	}
	.tableizer-table1 td#genl {
	width: 180px;
	
	border-left: 2px solid black;
		padding: 4px;
		margin: 3px 0px 3px 0px;
			
		
		
	}
	.tableizer-table1 td#gen2 {
	width: 180px;
	border-right: 2px solid black;
		padding: 4px;
		margin: 3px 0px 3px 3px;
		text-align: center;
	}
	.tableizer-table1 td#gen3 {
	width: 180px;
	
	border-left: 2px solid black;
		padding: 4px;
		margin: 3px 0px 3px 0px;
			text-align: center;
		
		
	}
	.tableizer-table1 th {
		background-color: #6699ff; 
		color: #FFF;
		font-weight: bold;
	}
	.tableizer-table1 tr#row1 {
		background-color: #ccffff; 
		color: #000000 ;
		
	}
	.tableizer-table1 th#leads {
		background-color: #104E8B; 
		color: #FFF;
		font-weight: bold;
		text-align: left;
	}
.leftfloat {float:left;}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
.leftfloat1 {float:left; margin-left: 150px;}
.button-red {
 color: #FFF;
  background-color: #900;
  font-weight: bold;
  font-size: 100%;
  text-transform: uppercase;
  padding: 2px;
  width: 30%;
}

.button-basic {
	background-color: #4b5052;
	border: 2px solid black;
	color: whitesmoke;
	padding: 1em 1.5em;
	margin-bottom:1.5rem;
	text-align: center;
	text-decoration: none;
	font-size: 1em;
	display: inline-block;
	
}
.outer {
  /* floats + margins + borders = 270 */
  display: -webkit-flex;
  display: flex;
   flex-wrap: nowrap;
 width: 625px;
  margin: auto;
  height: auto;
  background: #e6e6e6;
}


.right {
  float: right;
  width: 20%;
  padding: 5px;
}

div.ex2 {
  max-width:350px;
  margin: auto;
  padding: 5px;
  
}

.mybox {
border:none;
	border:1px solid #000;
	font-size :10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 300px;
	padding: 5px;
	
}

.mybox1 {
border:none;
	border:1px solid #000;
	font-size :10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 300px;
	padding: 5px;
	
}
button{
	color:#222;
  border: 1px solid #222;
  
  font-size: 12px;
  font-weight: bold;

	padding:8px 18px;
	float:left;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

button:hover{
	background:#fff;
	color: #900;
	border: 1px solid #900;
}
.box1 {
            display: flex;
			
			flex-direction: column;
			justify-content: space-between;
          }
